Bug 842923 - log-delete uses a lot of memory
log-delete uses a lot of memory
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.2
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 19:40 EDT by Raymond Mancy
Modified: 2014-12-07 20:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:07:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2012-07-24 19:40:03 EDT
Currently log-delete uses a lot of memory when running. See if we can reduce this.
Comment 1 Raymond Mancy 2012-07-24 20:06:14 EDT
When running against a large DB, it seems to use about ~800MB of RSS. With this patch it uses ~150MB. To reduce this even further, after this patch is deployed, we could run the log-delete script daily.

http://gerrit.beaker-project.org/#/c/1241/
Comment 4 Dan Callaghan 2012-08-09 04:07:06 EDT
Beaker 0.9.2 has been released.

Note You need to log in before you can comment on or make changes to this bug.